name: Datetime
type: module
description: 'Defines field types for storing dates and times.'
package: Field types
# version: VERSION
dependencies:
  - drupal:field

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
